From 1775c98badb94a2ee185d7a6bd11482a4e5db58a Mon Sep 17 00:00:00 2001
From: Jeff Davis <jeff@j-davis.com>
Date: Fri, 16 Jun 2023 11:51:00 -0700
Subject: [PATCH v1] test_extensions: make meson.build consistent with
 Makefile.

Specify --no-locale and --encoding=UTF8 to be consistent with the
Makefile, which specifies NO_LOCALE=1.
---
 src/test/modules/test_extensions/meson.build | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/test/modules/test_extensions/meson.build b/src/test/modules/test_extensions/meson.build
index 29e5bb2fb5..698775b28d 100644
--- a/src/test/modules/test_extensions/meson.build
+++ b/src/test/modules/test_extensions/meson.build
@@ -47,5 +47,6 @@ tests += {
       'test_extensions',
       'test_extdepend',
     ],
+    'regress_args': ['--no-locale', '--encoding=UTF8'],
   },
 }
-- 
2.34.1

